BODY
{
	<!-- background-color: #8d8686;
	scrollbar-DarkShadow-Color:#8D8686;
	scrollbar-Track-Color:#8D8686;
	scrollbar-Face-Color:#CCCCCC;
	scrollbar-Shadow-Color:#CCCCCC;
	scrollbar-Highlight-Color:#CCCCCC;
	scrollbar-3dLight-Color:#CCCCCC;
	scrollbar-Arrow-Color:#EFEFEF; -->
}

pre {
	font-family: Arial;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;	
}

table#inhalt {
	position: static;
	height: 100%;
	width: 100%;
	top: 0px;
	right: 0px;
}

a:link {
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}

a:visited {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}

table#menu {
	position: static;
	height: 350px;
	width: 230px;
}

h1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #EFEFEF;
	line-height: 15px;
	font-style: normal;
}

p {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

li {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #EFEFEF;
	list-style-image: none;
}

table#haupt {
	position: absolute;
	height: 600px;
	width: 800px;
}

div#inhalt {
	overflow: auto;
	height: 435px;
	width: 545px;
}

img#vor {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

img#zurueck {

	position: absolute;
	left: 248px;
	bottom: 0px;
}

table#navi {
	height: 90px;
	width: 230px;
}

table#formular {
	height: 280px;
	width: 300px;
}

input#boxen {
	background-color: #8d8686;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #EFEFEF;
	text-decoration: none;
}

table#kundennr {
	width: 300px;
	height: 28px;
	text-align: center;
	vertical-align: bottom;
}

input#schalter {
	background-color: #8d8686;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #EFEFEF;
	text-decoration: none;
}

form#kunde {
	height: auto;
}

table#dorn_aus_1 {
	height: 415px;
	width: 553px;
}

td#dornbiege_auswahl {
	background-repeat:no-repeat;
	background-position:top;
	height: 204px;
	width: 175px;
	vertical-align: bottom;
	text-align: center;
}

textarea#eingabearea {
	width: 90%;
	height: 150px;
	background-color: #8d8686;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #EFEFEF;
	text-decoration: none;
}

input#kommentar {
	width: 90%;
	background-color: #8d8686;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #EFEFEF;
	text-decoration: none;
}